Subject: Re: [PATCH] Revert "mm/vunmap: add cond_resched() in vunmap_pmd_range"

From: Tony Lindgren <[email-masked]>
Date: Thu, 19 Nov 2020 11:29:36 +0200

* Sergey Senozhatsky <[email-masked]> [201118 02:07]:
> On (20/11/17 12:29), Minchan Kim wrote:
> > Yub, I remeber the discussion. 
> > https://lore.kernel.org/linux-mm/[email-masked]/
> > 
> > I wanted to remove it but 30% gain made me think again before
> > deciding to drop it.
> > Since it continue to make problems and Linux is approaching to
> > deprecate the 32bit machines, I think it would be better to drop it
> > rather than inventing weird workaround.
> > 
> > Ccing Tony since omap2plus have used it by default for just in case.

Looks like make omap2lus_defconfig is not selecting it anyways and I
never even noticed earlier:

Acked-by: Tony Lindgren <[email-masked]>

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel